Bug 173257 - clock-applet crashes after collapsing month view
clock-applet crashes after collapsing month view
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-15 13:38 EST by James Laska
Modified: 2013-09-02 02:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 11:14:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2005-11-15 13:38:31 EST
RPMS: gnome-panel-2.12.1-7.i386

The clock applet is crashing after I collapse the calendar view.

Steps to reproduce:
1) Click clock applet to expand the calendar view
2) Click applet again to collapse the calendar view
3) crash

I have included a backtrace below, please let me know if you require additional
details (or more -debuginfo packages installed).

Backtrace was generated from '/usr/libexec/clock-applet'

Using host libthread_db library "/lib/libthread_db.so.1".
`shared object read from target memory' has disappeared; keeping its symbols.
[Thread debugging using libthread_db enabled]
[New Thread -1208337984 (LWP 6066)]
[New Thread -1257342032 (LWP 6379)]
[New Thread -1246852176 (LWP 6378)]
[New Thread -1284314192 (LWP 6377)]
[New Thread -1210618960 (LWP 6356)]
0x00afc402 in __kernel_vsyscall ()
#0  0x00afc402 in __kernel_vsyscall ()
#1  0x00d6007b in __waitpid_nocancel () from /lib/libpthread.so.0
#2  0x04c284dd in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x048f55bd in gtk_tree_model_filter_convert_iter_to_child_iter ()
   from /usr/lib/libgtk-x11-2.0.so.0
#5  0x048f1a0d in gtk_tree_model_iter_has_child ()
   from /usr/lib/libgtk-x11-2.0.so.0
#6  0x00b376df in gail_tree_view_new ()
   from /usr/lib/gtk-2.0/modules/libgail.so
#7  0x00b37cd2 in gail_tree_view_ref_focus_cell ()
   from /usr/lib/gtk-2.0/modules/libgail.so
#8  0x00b38014 in gail_tree_view_ref_focus_cell ()
   from /usr/lib/gtk-2.0/modules/libgail.so
#9  0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#10 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#11 0x00d2e213 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#12 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#13 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#14 0x049152df in gtk_tree_view_remove_column ()
   from /usr/lib/libgtk-x11-2.0.so.0
#15 0x04917572 in gtk_tree_view_set_model () from /usr/lib/libgtk-x11-2.0.so.0
#16 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#17 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#18 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#19 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#20 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#21 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#22 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#23 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
#24 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
#25 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#26 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#27 0x04780c2b in gtk_bin_get_type () from /usr/lib/libgtk-x11-2.0.so.0
#28 0x0488399e in gtk_scrolled_window_get_shadow_type ()
   from /usr/lib/libgtk-x11-2.0.so.0
#29 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
#30 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
#31 0x04883660 in gtk_scrolled_window_get_shadow_type ()
   from /usr/lib/libgtk-x11-2.0.so.0
#32 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#33 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#34 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#35 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#36 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#37 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#38 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#39 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
#40 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
#41 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#42 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#43 0x04784358 in gtk_box_reorder_child () from /usr/lib/libgtk-x11-2.0.so.0
#44 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
#45 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
#46 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#47 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#48 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#49 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#50 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#51 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#52 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#53 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
#54 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
#55 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#56 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#57 0x04784358 in gtk_box_reorder_child () from /usr/lib/libgtk-x11-2.0.so.0
#58 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
#59 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
#60 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#61 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#62 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#63 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#64 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#65 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#66 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#67 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
#68 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
#69 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#70 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#71 0x048078d5 in gtk_frame_new () from /usr/lib/libgtk-x11-2.0.so.0
#72 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
#73 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
#74 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#75 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#76 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#77 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#78 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#79 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#80 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#81 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
#82 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
#83 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#84 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#85 0x04780c2b in gtk_bin_get_type () from /usr/lib/libgtk-x11-2.0.so.0
#86 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
#87 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
#88 0x0493bd20 in gtk_window_set_transient_for ()
   from /usr/lib/libgtk-x11-2.0.so.0
#89 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#90 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#91 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#92 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#93 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#94 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#95 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#96 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
#97 0x0493521f in gtk_window_remove_embedded_xid ()
   from /usr/lib/libgtk-x11-2.0.so.0
#98 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
#99 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#100 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
#101 0x080536f7 in update_popup (cd=0x87f3b20) at clock.c:1539
#102 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#103 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#104 0x00d2e213 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#105 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#106 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#107 0x048e0071 in gtk_toggle_button_toggled ()
   from /usr/lib/libgtk-x11-2.0.so.0
#108 0x048e03f4 in gtk_toggle_button_set_inconsistent ()
   from /usr/lib/libgtk-x11-2.0.so.0
#109 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#110 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#111 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#112 0x00d2de69 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#113 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#114 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#115 0x047857ff in gtk_button_clicked () from /usr/lib/libgtk-x11-2.0.so.0
#116 0x048e0452 in gtk_toggle_button_set_inconsistent ()
   from /usr/lib/libgtk-x11-2.0.so.0
#117 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#118 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#119 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#120 0x00d2de69 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#121 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#122 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#123 0x0478577c in gtk_button_released () from /usr/lib/libgtk-x11-2.0.so.0
#124 0x047866ec in gtk_button_set_relief () from /usr/lib/libgtk-x11-2.0.so.0
#125 0x048460cc in gtk_marshal_VOID__UINT_STRING ()
   from /usr/lib/libgtk-x11-2.0.so.0
#126 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
#127 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#128 0x00d2e39f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
#129 0x00d2f5c3 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
#130 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#131 0x049284ff in gtk_widget_activate () from /usr/lib/libgtk-x11-2.0.so.0
#132 0x04844807 in gtk_propagate_event () from /usr/lib/libgtk-x11-2.0.so.0
#133 0x04844c40 in gtk_main_do_event () from /usr/lib/libgtk-x11-2.0.so.0
#134 0x004d46f3 in gdk_screen_get_setting () from /usr/lib/libgdk-x11-2.0.so.0
#135 0x00c9ca50 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#136 0x00c9fa66 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#137 0x00c9fd53 in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
#138 0x00815600 in bonobo_main () from /usr/lib/libbonobo-2.so.0
#139 0x00813b21 in bonobo_generic_factory_main_timeout ()
   from /usr/lib/libbonobo-2.so.0
#140 0x00813ba5 in bonobo_generic_factory_main ()
   from /usr/lib/libbonobo-2.so.0
#141 0x001b1f5a in panel_applet_factory_main_closure (
    iid=0x8057eac "OAFIID:GNOME_ClockApplet_Factory", applet_type=142361056, 
    closure=) at panel-applet.c:1673
#142 0x001b202c in panel_applet_factory_main (
    iid=0x8057eac "OAFIID:GNOME_ClockApplet_Factory", applet_type=142361056, 
    callback=0x805162f <clock_factory>, data=0x0) at panel-applet.c:1697
#143 0x080510b2 in main (argc=3, argv=0xbf8c4d74) at clock.c:2758
#144 0x001cd50f in __libc_start_main () from /lib/libc.so.6
#145 0x0804e371 in _start ()

Thread 5 (Thread -1210618960 (LWP 6356)):
#0  0x00afc402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00279560 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x00c9f8b8 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00c9fd53 in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x0071786e in link_thread_io_context () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#5  0x00cb91ba in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#6  0x00d5abe2 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#7  0x0028353e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 4 (Thread -1284314192 (LWP 6377)):
#0  0x00afc402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00d5c846 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x00c859fc in g_async_queue_push () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00cbaeae in g_thread_pool_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x00cb91ba in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#5  0x00d5abe2 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#6  0x0028353e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 3 (Thread -1246852176 (LWP 6378)):
#0  0x00afc402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00d5c846 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x00c859fc in g_async_queue_push () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00cbaeae in g_thread_pool_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x00cb91ba in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#5  0x00d5abe2 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#6  0x0028353e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread -1257342032 (LWP 6379)):
#0  0x00afc402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00d5c846 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x00c859fc in g_async_queue_push () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00cbaeae in g_thread_pool_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x00cb91ba in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#5  0x00d5abe2 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#6  0x0028353e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread -1208337984 (LWP 6066)):
#0  0x00afc402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00d6007b in __waitpid_nocancel () from /lib/libpthread.so.0
No symbol table info available.
#2  0x04c284dd in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x048f55bd in gtk_tree_model_filter_convert_iter_to_child_iter ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#5  0x048f1a0d in gtk_tree_model_iter_has_child ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#6  0x00b376df in gail_tree_view_new ()
   from /usr/lib/gtk-2.0/modules/libgail.so
No symbol table info available.
#7  0x00b37cd2 in gail_tree_view_ref_focus_cell ()
   from /usr/lib/gtk-2.0/modules/libgail.so
No symbol table info available.
#8  0x00b38014 in gail_tree_view_ref_focus_cell ()
   from /usr/lib/gtk-2.0/modules/libgail.so
No symbol table info available.
#9  0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#10 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#11 0x00d2e213 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#12 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#13 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#14 0x049152df in gtk_tree_view_remove_column ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#15 0x04917572 in gtk_tree_view_set_model () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#16 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#17 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#18 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#19 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#20 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#21 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#22 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#23 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#24 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#25 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#26 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#27 0x04780c2b in gtk_bin_get_type () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#28 0x0488399e in gtk_scrolled_window_get_shadow_type ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#29 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#30 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#31 0x04883660 in gtk_scrolled_window_get_shadow_type ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#32 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#33 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#34 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#35 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#36 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#37 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#38 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#39 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#40 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#41 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#42 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#43 0x04784358 in gtk_box_reorder_child () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#44 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#45 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#46 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#47 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#48 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#49 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#50 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#51 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#52 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#53 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#54 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#55 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#56 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#57 0x04784358 in gtk_box_reorder_child () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#58 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#59 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#60 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#61 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#62 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#63 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#64 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#65 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#66 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#67 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#68 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#69 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#70 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#71 0x048078d5 in gtk_frame_new () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#72 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#73 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#74 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#75 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#76 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#77 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#78 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#79 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#80 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#81 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#82 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#83 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#84 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#85 0x04780c2b in gtk_bin_get_type () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#86 0x047bc650 in gtk_container_foreach () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#87 0x047be3b1 in gtk_container_unset_focus_chain ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#88 0x0493bd20 in gtk_window_set_transient_for ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#89 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#90 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#91 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#92 0x00d2e71f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#93 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#94 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#95 0x048627ad in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#96 0x0492e38f in gtk_widget_hide_on_delete ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#97 0x0493521f in gtk_window_remove_embedded_xid ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#98 0x00d22bda in g_object_run_dispose () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#99 0x04862769 in gtk_object_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#100 0x04926dfe in gtk_widget_destroy () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#101 0x080536f7 in update_popup (cd=0x87f3b20) at clock.c:1539
No locals.
#102 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#103 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#104 0x00d2e213 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#105 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#106 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#107 0x048e0071 in gtk_toggle_button_toggled ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#108 0x048e03f4 in gtk_toggle_button_set_inconsistent ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#109 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#110 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#111 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#112 0x00d2de69 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#113 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#114 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#115 0x047857ff in gtk_button_clicked () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#116 0x048e0452 in gtk_toggle_button_set_inconsistent ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#117 0x00d2b303 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#118 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#119 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#120 0x00d2de69 in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#121 0x00d2f850 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#122 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#123 0x0478577c in gtk_button_released () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#124 0x047866ec in gtk_button_set_relief () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#125 0x048460cc in gtk_marshal_VOID__UINT_STRING ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#126 0x00d1f5a5 in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#127 0x00d1fbd8 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#128 0x00d2e39f in g_signal_stop_emission () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#129 0x00d2f5c3 in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#130 0x00d2fbc3 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#131 0x049284ff in gtk_widget_activate () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#132 0x04844807 in gtk_propagate_event () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#133 0x04844c40 in gtk_main_do_event () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#134 0x004d46f3 in gdk_screen_get_setting () from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#135 0x00c9ca50 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#136 0x00c9fa66 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#137 0x00c9fd53 in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#138 0x00815600 in bonobo_main () from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#139 0x00813b21 in bonobo_generic_factory_main_timeout ()
   from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#140 0x00813ba5 in bonobo_generic_factory_main ()
   from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#141 0x001b1f5a in panel_applet_factory_main_closure (
    iid=0x8057eac "OAFIID:GNOME_ClockApplet_Factory", applet_type=142361056, 
    closure=) at panel-applet.c:1673
	retval =
Comment 1 James Laska 2005-11-30 07:24:36 EST
This no longer happens after I remove my $HOME/.gconf and $HOME/.gnome2
directories and start my user settings from scratch.  

I'm okay with you closing this as it appears to be triggered by old settings
(.gconf or .gnome2) and updated packages in a development stream.
Comment 2 Ray Strode [halfline] 2005-11-30 11:14:52 EST
Okay thanks.

Note You need to log in before you can comment on or make changes to this bug.